#sp-section-1{margin-top: 15px;}

.topend{border-left: 3px solid #f5f5f5;
    padding-left: 10px;
margin: 0;}

#sppb-addon-1547705519281 #btn-1547705519281.sppb-btn-custom, #sppb-addon-1547705519281 #btn-1547705519282.sppb-btn-custom{font-size: 1em;}
#sppb-addon-1547705519281 .sppb-addon-content .sppb-btn {margin-top: 13px !important;margin-left: 5px;}


#sp-user1{padding-top: 15px;
    font-size: 1.5em;}

.itprot{}

.ts1{
color: #fff;
    font-size: 30px !important;
    text-shadow: 1px 1px 1px #000;
    line-height: 30px !important;
    border-bottom: 2px solid #ff6e0e !important;
        text-align: center;
}

.ts2{
          color: #fff;
    font-size: 36px !important;
    text-shadow: 1px 1px 1px #000;
    line-height: 30px !important;
        text-align: center;
}

.ps{
    color: #fff;
    font-size: 15px !important;
    text-shadow: 1px 1px 1px #000;
    line-height: 0px !important;
        text-align: center;
}


 ul.social-icons >li a {
    color: #cccccc;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {padding: 0 7px;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {font-size: 10px;text-transform: none;}
.offcanvas-menu .offcanvas-inner .sp-module .orc a {color: #fff !important;}
.offcanvas-menu .offcanvas-inner .topend a{color: #fff;}
.offcanvas-menu .offcanvas-inner .topend span{color: #fff;}
.offcanvas-menu .offcanvas-inner{font-size: 12px;}
#sp-header.menu-fixed {
    height: 50px;
}

#sp-header.menu-fixed .sp-megamenu-parent >li >a, #sp-header.menu-fixed .sp-megamenu-parent >li >span{line-height: 50px;}
#sp-header.menu-fixed #offcanvas-toggler >i {padding: 10px 5px;}.topend span{}
#sp-header.menu-fixed #offcanvas-toggler {line-height: 50px;}
#sp-header#sp-header.menu-fixed.menu-fixed .logo {width: 60%;height: 50px;}


.orc{border-left: 2px solid #ff6e0e;
    border-right: 2px solid #ff6e0e;
    color: #ff6e0e;}

.orc a{color: #ff6e0e !important;}
a {
    color: #ff6e0e;
}

#slide{}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
     padding: 5px 10px;
    line-height: 1.6em;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    color: #fff !important;
}

#Diferencial {margin-top: -105px !important;}
#Diferencial h3{font-size: 1em;font-weight: bold;}
#Diferencial .sppb-column-addons{    border: 10px solid #fff;
    background: #fff;} 

.cases #Diferencial {
    margin-top: -20px !important;
}
#acustica{border-top: 2px solid #f60;
    border-bottom: 2px solid #f60;}
.offcanvas-menu{padding: 25px;}

#sp-section-1 .container {border-bottom: 1px solid #f5f5f5;}

.topend span {margin-right: 10px;color: #ff6e0e;}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{text-transform: none;}

#offcanvas-toggler >i {padding: 30px 5px;
    background: #ff6e0e;
    font-size: 1.5em;}

#offcanvas-toggler >i {
    color: #fff;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 0;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #ff6600;
    border-left: 5px solid #ccc;
}

.slide-top-menu .offcanvas-menu {background-color: #cc5200;}

.close-offcanvas{transform:rotate(46deg);border-radius: 0;}
.close-offcanvas .fa-remove {transform:rotate(43deg);}

.h3, h3 {
    font-size: 20px;
}

#introservice h1 {border-bottom: 2px solid #ccc;
    padding-bottom: 10px;}

#introservice h2 {color: #ccc;
    font-size: 1.3em;}

.cortexlaranja {color: #ff6e0e;} 

.desthome{font-size:35px;background-color:#ffffff;display:inline-block;color:#ff6e0e;width:80px;height:80px;line-height:80px;border-radius: 50%;}
#Diferencial p{    line-height: 1.4em;
    text-shadow: 1px 1px 1px #000;}
#Diferencial h2{ font-size:1.5em;
    text-shadow: 1px 1px 1px #000;}

#servicehome h2{font-weight: bold;
    text-shadow: 2px 1px 1px #333;font-size: 2em;}
#servicehome h4{font-size: 0.6em;
    margin-top: -8px;}

#servicehome .sppb-btn {    border: 1px solid #fff;background: #ff6e0e;}
#servicehome a {color:#fff !important;}
#servicehome .flip-box-inner{border: 1px solid #fff;padding: 20px;}
#sp-footer {
    background: #cccccc;
    color: #343a40;
}
.acustica h2{color: #ff6e0e;
    border-bottom: 1px solid #ff6e0e;}
#cases .boxcas{color: #666;}
#cases .boxcas h3{background: #ff6e0e;
    padding: 10px;
    color: #fff;
font-size: 1.2em;}
.showhome{color: #fff;}
.showhome p{color: #ccc;}

.sp-module ul >li >a:hover {
    color: #ff6e0e;
}

 .sp-module ul >li >a {
        line-height: 25px;
}


.immadeira .sppb-img-responsive{transition: all .2s ease-in-out;    background: #ff6e0e;}

.immadeira .sppb-addon-single-image-container{border: 2px solid #f5f5f5;}

.immadeira .sppb-addon-single-image-container:hover {opacity: 0.8;
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.27, 1.55);border-color: #ff6e0e;}

#sp-call{background: #ff6e0e;
    color: #FFF;
background-image: url(/images/bg/bg-call.png);
    background-repeat: repeat;
    background-size: inherit;
    background-attachment: fixed;
    background-position: 50% 50%;}

#sp-bottom .sp-module ul >li >a:before {
    content: "\f178";
    color: #ff6e0e;
}


#sp-bottom .sp-module .sp-module-title {
   border-left: 1px solid #ff6e0e;
    padding-left: 10px;
    color: #ff6e0e;
    font-size: 1.2em;
}

.offcanvas-menu .offcanvas-inner .sp-module{border-bottom: 0px;}

#introserv h1, h2{color: #fff;font-size: 2em;
    text-shadow: 1px 1px 1px #000;}
.sppb-blockquote{border: 1px solid;
    padding: 30px;}

    .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #fff;
    color: #ff6e0e;
    border: 0px solid;
    border-bottom: 1px solid #ff6e0e;
}

.sppb-panel-modern { border: 0px solid #e8eff1;}

.uk-modal-caption{display: none;}
.uk-modal {
    z-index: 9999 !important;}

.titulofotos {    font-size: 14pt;
    background: #fbfbfb;
    color: #ff6e0e;
    padding: 5px 15px 5px 15px;
    margin: 1px 0 2px 0;}
 .sppb-panel-body{padding: 0px;}
 .sppb-panel-body img{width: 100%;}

.form-horizontal .control-label {
    display: none;
}

@media (min-width: 768px){
.rsform .col-sm-9 {
    width: 95%;
}
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{border-radius: 0px;}

.btn-primary, .sppb-btn-primary {
    border-color: #ff8b3e;
    background-color: #ff6e0e;
    box-shadow: 1px 1px 5px #333;
}

.btn-primary:hover, .sppb-btn-primary:hover {
        border-color: #11903d;
    background-color: #23cf5f;
    box-shadow: 1px 1px 5px #000;
}

.rsform-block-solucoes, .rsform-block-descricao{padding: 0px 17px 0px 17px;}
.rsform-block-solucoes .formControls{border: 1px solid #ff6e0e;}
.rsfp_thankyou_popup_inner {
    box-shadow: 0px 0px 15px #000;
}

.rsfp_thankyou_popup_outer {
   background: rgba(0, 0, 0, 0.87) !important;}

.rsfp_thankyou_popup_inner{
   text-align: center !important;
}

#sp-section-4{background: #f5f5f5;}
.breadcrumb {   
    margin-bottom: 0px;   
    background-color: #f5f5f5;
    font-size: 11px;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\f178";
    font-family: FontAwesome;
}

.breadcrumb .fa-home:before {
    content: "\f015";
    color: #f60;
}

.btn-default {
    color: #fff;
    background-color: #ff6e0e;
    border-color: #fb8131;
    font-size: 1.2em;
        margin-top: 15px;
}
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: -25px;
}
.published, .hits{
    margin: 0 12px !important;
    background: #fbfbfb;
    padding: 10px 20px;
    box-shadow: 1px 1px 1px #ccc;
}

.category-name{color: #fff !important;
    margin: 0 8px !important;
    background: #ff6e0e;
    padding: 10px 20px;
    box-shadow: 1px 1px 1px #000;}
.category-name a {color: #fff !important;}

.entry-header h2 a {
    color: #ff6e0e;
    text-shadow: none;
}
.entry-header.has-post-format {
    border-bottom: 1px solid #ff6e0e;
}

.entry-header h2 {
    margin: 30px 0 0;
    font-size: 20px;
}

article.item h1, article.item h2 {
    color: #ff6e0e;
    text-shadow: none;
}

.casesempresas #sp-main-body{padding: 0px;}
.blogcasesempresas{padding:30px;}
.entry-header.has-post-format {
    margin-left: 0px;
}
.post-format {
    display: none;
}

.item-page strong{color:#ff6e0e;}

.helix-social-share {
       float: inherit;
    border-top: 1px solid #ff6e0e;
    padding-top: 20px;
    text-align: center;
}

article.item {
    text-align: justify;
    padding: 30px;
    margin-bottom: 0px;
}

#sp-right{padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    background-color: #fbfbfb;}

.xdsoft_datetimepicker.xdsoft_inline {width: 100%;}
.xdsoft_datetimepicker .xdsoft_datepicker {width: 78%;}
.xdsoft_datetimepicker .xdsoft_timepicker {width: 15%;}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current {
    background: #ce5200;
    box-shadow: #ff6e0e 0 1px 3px 0 inset;}
    .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
    color: #ff6e0e;
}

#sp-social{padding: 4px 15px 15px 15px;
    background: #ff6e0e;
    color: #fff;
    text-align: center;}

 #sp-social a{color: #fff;}

 .btfalebot .sppb-panel-heading{     background: #fff;
    box-shadow: 0px 0px 3px #999;
    color: #fe6d0d;
    border-radius: 10px 10px 0px 0px;}

  .btfalebot .sppb-panel-title{font-size: 1.5em;}
  .btfalebot ul{    background: #fff;
    margin-top: -6px;
    border: 4px solid #e5e5e5;
    border-radius: 5px;}

  #sp-menubot .sp-module ul >li >a:before{display: none!important;}
  #sp-menubot .sp-module ul >li >a {
    color: #ff6e0e;}
#falemen {width: 24%;left: 70%;}
.btfalebot .sppb-panel {padding: 0px 20px;}

.btfalebot {margin-bottom: -5px;}

@media (max-width: 767px){
#sppb-addon-1547745937583 {
    margin-bottom: 2px !important;
}

#sp-bottom .sp-module {
    margin-bottom: 50px;
}

#sppb-addon-1547705519281 .sppb-addon-content {
    margin: -5px;
    text-align: center;
}
  
  #falemen {
    width: 58%;
    left: 43%;
}

}

.sppb-addon-articles .sppb-article-meta>span {
 
    color: #fff;
    background: #FF5722;
    padding: 5px 10px;
}

.sppb-meta-category a{color: #fff !important;}

.sppb-readmore {padding: 10px 15px;
    border-radius: 5px;
    background: #ff6e0e;
    color: #fff;}

.sppb-article-meta{    position: relative;
    top: -100px;}

.sppb-article-introtext{    margin-top: -40px;
    margin-bottom: 30px;}

#btn-1607280596321{margin-top: 50px;}

.sppb-addon-article .sppb-img-responsive{box-shadow: 1PX 1PX 6PX 0PX #000;}

.sideblog .sppb-addon-title{color: #FF5722;
    font-size: 2em;
border-bottom: 1px solid #ccc;
    margin-bottom: 25px;}

    blockquote {
    border-color: #FF5722;
}